@charset "utf-8";

/******************************

  Common Style Overrides

*******************************/
.c-header {
  position: relative;
}
.c-header__inner {
  margin: 0 auto;
}
.c-header , .c-header__inner {
  min-height: 76px;
}

section img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.sec-container a {
  color: #0093ff;
  text-decoration: underline;
  text-underline-offset: 0.2em;
}

@media (max-width: 1000px) {
  .c-header , .c-header__inner {
    min-height: 37px;
  }
}

/******************************

  .*indent-frame

*******************************/
.nest-indent-frame {
  padding: 0 75px;
}

@media (max-width: 1000px) {
  .nest-indent-frame {
    padding: 0 5.22%;
  }
}
@media (max-width: 800px) {
  .nest-indent-frame.-sp-unindent {
    padding: 0;
  }
}

/******************************

  .img-inline*

*******************************/
.img-inline {
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 1em;
  vertical-align: middle;
}
.img-inline.-maxh-1_5_em {
  max-height: 1.5em;
}
.img-inline.-maxh-2_0_em {
  max-height: 2.0em;
}

/******************************

  (parts): .hdg-simple

*******************************/
.hdg-simple {
  font-size: 36px;
  text-align: center;
  font-weight: bold;
}

@media (max-width: 800px) {
  .hdg-simple {
    font-size: 4.8vw;
  }
}

/******************************

  (parts): .hdg-design-*

*******************************/
.hdg-design-square {
  font-size: 36px;
  padding: 0.2em 1em;
  margin: 1em auto;
  min-width: 60%;
  max-width: calc(100% - 2em);
  position: relative;
  text-align: center;
  font-weight: bold;
  width: fit-content;
  color: #fff;
  z-index: 0;
}
.hdg-design-square::before {
  content: "";
  display: block;
  z-index: -1;
  position: absolute;
  background-color: #b60081;
  top: -0.2em;
  left: -1em;
  right: -1em;
  bottom: -0.2em;
  clip-path: polygon(1.5em 0, 100% 0, calc(100% - 1.5em) 100%, 0 100%);
}

.hdg-design-square:not(:first-child){
  margin-top: 3em;
}

@media (max-width: 800px) {
  .hdg-design-square {
    font-size: 4.8vw;
    padding: 0.2em 0.4em;
    min-width: 90%;
    max-width: calc(100% - 1.2em);
  }
}

/******************************

  (parts): .dl-number-box-list

*******************************/
.dl-number-box-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 25px;
}
.dl-number-box-list .list-item {
  width: 48%;
  margin-top: 55px;
  background-color: #fff;
}
.dl-number-box-list .list-item:nth-child(2n) {
  margin-left: auto;
}
.dl-number-box-list .list-item .item-heading {
  font-size: 24px;
  font-weight: bold;
  display: flex;
  min-height: calc(1em * 1.4 * 2 + 1.5em); /* >.hdg-textの、 文字サイズ × 行間 × 2行分 + padding（上下） */
}
.dl-number-box-list .list-item .item-heading > * {
  display: inline-block;
}
.dl-number-box-list .list-item .item-heading .hdg-text {
  padding: 1.5em 0.5em 0 0;
  line-height: 1.4;
  align-self: center;
}
.dl-number-box-list .list-item .item-heading .hdg-number {
  font-size: 400%;
  font-family: "Arial", sans-serif;
  line-height: 1;
  position: relative;
  top: -0.3em;
  padding: 0 0.4em 0 0.1em;
  align-self: flex-start;
}
.dl-number-box-list .list-item .item-heading .hdg-number::after {
  content: "";
  display: block;
  width: 2px;
  height: 1.05em;
  position: absolute;
  background-color: currentColor;
  right: -0.05em;
  top: 0.4em;
  transform: rotate(37deg);
  transform-origin: 0 0;
}

.dl-number-box-list .list-item .item-body {
  font-size: 18px;
  line-height: 2;
  padding: 1em 2em 2em;
}

.dl-number-box-list .list-item .item-heading ,
.dl-number-box-list .list-item .item-body strong {
  color: #b60081;
}

@media (max-width: 800px) {
  .dl-number-box-list {
    display: block;
  }
  .dl-number-box-list .list-item {
    width: auto;
    margin-top: 10vw;
  }
  .dl-number-box-list .list-item .item-heading {
    font-size: 4.8vw;
  }
  .dl-number-box-list .list-item .item-heading .hdg-number::after {
    width: 1px;
  }
  .dl-number-box-list .list-item .item-body {
    font-size: 3.2vw;
    line-height: 2.17;
  }
}

/******************************

  (parts): .image-content-box

  画像の大きさ：縦横のmaxを指定して違和感なく揃える
  
*******************************/
.image-content-box {
  font-size: 16px;
  display: flex;
  margin: 45px auto;
  border: 2px solid #000;
  background-color: #fff;
  padding: 40px 0 25px;
  box-shadow: 5px 5px 0 0 #b60081;
}
.image-content-box .box-content-wrapper {
  padding-right: 3em;
}
.image-content-box .box-image-wrapper {
  width: 25.8%;
  flex-shrink: 0;
  padding: 0 1em;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.image-content-box .content-heading {
  font-size: 30px;
  color: #b60081;
  font-weight: bold;
}
.image-content-box .content-body {
  line-height: 2.25;
  margin-top: 1em;
}

@media (max-width: 800px) {
  .image-content-box {
    font-size: 3.2vw;
    flex-direction: column;
    align-items: center;
    border-width: 1px;
    box-shadow: 2.5px 2.5px 0 0 #b60081;
    margin: 7.33vw auto;
    padding: 3em 1.5em 2.5em;
    display: block;
  }
  .image-content-box .box-image-wrapper {
    display: block;
    width: auto;
  }
  .image-content-box .box-image-wrapper img {
    max-height: 8em;
    max-width: 50%;
  }
  .image-content-box .box-content-wrapper {
    padding: 1.5em 0 0;
  }
  .image-content-box .content-heading {
    font-size: 4.8vw;
  }
  .image-content-box .content-body {
    line-height: 2;
    margin-top: 0.5em;
    padding: 0; 
  }
}

/******************************

  (parts): .dl-qa-list

*******************************/
.dl-qa-list {
  --qabox-h-margin: 3%;
}
.dl-qa-list .qa-box {
  margin: 40px auto;
  color: #000;
  background-color: #fff;
}

.dl-qa-list .qa-icon {
  font-size: 72px;
  line-height: 1;
  color: #6857a3;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding-right: 0.25em;
  margin-right: 0.25em;
  text-align: right;
  min-width: 1.5em;
  display: inline-block;
}

.dl-qa-list .question-wrapper {
  font-size: 24px;
  font-weight: bold;
}

.dl-qa-list .qa-trigger ,
.dl-qa-list .answer-wrapper {
  display: flex;
}
.dl-qa-list .qa-trigger {
  width: 100%;
  align-items: center;
  cursor: pointer;
  position: relative;
  padding: 1em var(--qabox-h-margin);
  outline: revert;
}

.dl-qa-list .qa-trigger .q-text {
  padding-right: 2.5em;
  line-height: 1.41;
}

.dl-qa-list .qa-trigger::before ,
.dl-qa-list .qa-trigger::after {
  content: "";
  display: block;
  position: absolute;
  margin: auto 0;
  top: 0;
  bottom: 0;
  right: calc(1em + var(--qabox-h-margin));
  background-color: #473a93;
}
.dl-qa-list .qa-trigger::before {
  width: 1.25em;
  height: 3px;
}
.dl-qa-list .qa-trigger::after {
  width: 3px;
  height: 1.25em;
  margin-right: calc(0.625em - 1.5px);
  transition: transform 0.2s linear;
  transform: scaleY(0);
}
.dl-qa-list .qa-box.-target-hidden .qa-trigger::after {
  transform: scaleY(1);
}

.dl-qa-list .answer-wrapper {
  font-size: 18px;
  align-items: flex-start;
  transition: ease 0.4s;
  transition-property: padding-top, padding-bottom, line-height, border-color;
  margin: 0 var(--qabox-h-margin);
  padding: 1.5em 0;
  border-top: 2px solid rgba(71, 58, 147, 1);
}
.dl-qa-list .qa-box.-target-hidden .answer-wrapper {
  visibility: hidden;
  height: 0;
  padding: 0;
  border-top: 0 solid rgba(71, 58, 147, 0.2);
  line-height: 0.8;
}

.dl-qa-list .answer-texts {
  padding-right: 2em;
  line-height: 1.66;
}

@media (max-width: 800px) {
  .dl-qa-list .qa-box {
    margin: 5.33vw auto;
  }
  .dl-qa-list .qa-icon {
    font-size: 9.6vw;
    padding: 0 0.2em;
    margin-right: 0;
  }
  .dl-qa-list .question-wrapper {
    font-size: 4vw;
  }
  .dl-qa-list .qa-trigger .q-text {
    padding-right: 2.1em;
  }
  .dl-qa-list .answer-wrapper {
    font-size: 3.6vw;
  }
  .dl-qa-list .qa-trigger::before ,
  .dl-qa-list .qa-trigger::after {
    right: calc(0.5em + var(--qabox-h-margin));
  }
  .dl-qa-list .qa-trigger::before {
    width: 1em;
    height: 2px;
  }
  .dl-qa-list .qa-trigger::after {
    width: 2px;
    height: 1em;
    margin-right: calc(0.5em - 1px);
  }
}

/******************************

  .sec-*

*******************************/
.sec-container {
  padding: 50px 0;
}
.sec-inner {
  margin: 0 auto;
  max-width: 1040px;
  padding: 0 20px;
}

@media (max-width: 800px) {
  .sec-container {
    padding: 6.66vw 0;
  }
}

/******************************

  main visual

*******************************/
.mv-container {
  background: no-repeat url(/business/lp/aeonpay_03/img/mv-background.png) center/auto 100%;
  margin-bottom: 10px;
}

.mv-inner {
  margin: 0 auto;
  max-width: 1040px;
  padding: 0 20px;
}

.mv-image {
  display: block;
  margin: 0 auto;
}

@media (max-width: 800px) {
  .mv-container {
    background: none;
  }
  .mv-inner {
    padding: 0;
  }
}


/******************************

  topics 

*******************************/
.topi-container {
  background-color: #f3eafe;
  font-size: 16px;
  margin-bottom: 1px;
}
.topi-inner {
  margin: 0 auto;
  max-width: 1040px;
  padding: 0.5em 1.25em;
  line-height: 1.5;
  text-align: center;
}

@media (max-width: 800px) {
  .topi-container {
    font-size: 3.2vw;
  }
}

/******************************

  .sec-container.-aeonpay

*******************************/
.sec-container.-aeonpay {
  background-color: #e6e6e6;
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding: 65px 0 75px;
  margin-bottom: 10px;
}
.sec-container.-aeonpay::before ,
.sec-container.-aeonpay::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  aspect-ratio: 240/317;
  height: auto;
}
.sec-container.-aeonpay::before {
  background-color: #fff;
  top: 0;
  left: 0;
  width: calc(50vw - 500px + 127px);
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.sec-container.-aeonpay::after {
  background-image: linear-gradient(122deg, #b60081, #b60081 50%, #fff);
  width: calc(50vw - 500px + 361px);
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
  right: 0;
  bottom: 0;
}
.aeonpay-box-heading {
  font-size: 60px;
  line-height: 1.2;
  font-weight: bold;
  text-align: center;
  color: #b60081;
}
.aeonpay-box-over:has(+.aeonpay-box) {
  margin-bottom: -0.7em;
}

.aeonpay-box {
  font-size: 24px;
  line-height: 1.5;
  background-color: rgba(255, 255, 255, 0.85);
  text-align: center;
  padding: 3.2em 1.25em 2.08em;
}
.aeonpay-box .box-content {
  font-weight: bolder;
}
.aeonpay-box .box-content * + p {
  margin-top: 2em;
}
.aeonpay-box .box-content .decorated {
  color: #fff;
  background-color: #b60081;
  padding: 0 0.2em;
  margin: 0 0.1em;
  font-size: 120%;
  line-height: 1.5;
}
.aeonpay-box .box-content .aeonpay-link {
  margin-top: 0;
  font-size: 18px;
}

@media (max-width: 1000px) {
  .sec-container.-aeonpay::before {
    width: 24%;
  }
  .sec-container.-aeonpay::after {
    width: 40%;
  }
}
@media (max-width: 800px) {
  .sec-container.-aeonpay {
    padding: 9.86vw 0 13.33vw;
  }
  .sec-container.-aeonpay::before {
    width: 29.86%;
  }
  .sec-container.-aeonpay::after {
    width: 54.13%;
  }
  .aeonpay-box-heading {
    font-size: 8vw;
  }
  .aeonpay-box {
    font-size: 4vw;
    line-height: 1.6;
    padding: 2.7em 1.25em 2.08em;
  }
  .aeonpay-box .box-content * + p {
    margin-top: 1.5em;
  }
  .aeonpay-box .box-content .aeonpay-link {
    font-size: 3.2vw;
  }
}

/******************************

  .sec-container.-inbound

*******************************/
.sec-container.-inbound {
  padding: 60px 0;
  background: no-repeat url(/business/lp/aeonpay_03/img/bg-inbound.png) center/auto 100%;
}

@media (max-width: 800px) {
  .sec-container.-inbound {
    padding: 8vw 0;
  }
}

/******************************

  .sec-container.-payments

*******************************/
.sec-container.-payments .p-steps-list {
  max-width: none;
  font-size: 16px;
}
.sec-container.-payments .p-steps-list .item-content {
  
}
.sec-container.-payments .p-steps-list .list-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1.16;
  min-height: calc(1em * 1.16 * 2);
}
.sec-container.-payments .p-steps-list .list-image {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 92px;
}
.sec-container.-payments .p-steps-list .list-image img {
  width: auto;
  height: auto;
  max-width: 70%;
  max-height: 92px;
}
.sec-container.-payments .p-steps-list .list-texts {
  padding: 0.5em 0;
}

@media (max-width: 800px) {
  .sec-container.-payments .p-steps-list {
    font-size: 3.8vw;
    margin-top: 8vw;
  }
  .sec-container.-payments .p-steps-list .step-item {
    padding-top: 6vw;
  }
  .p-steps-list .step-item + .step-item::before {
    margin-top: -2px;
  }
  .sec-container.-payments .p-steps-list .list-image {
    min-height: 7.6em;
    width: 100%;
    margin: 0 auto;
  }
  .sec-container.-payments .p-steps-list .list-image img {
    max-width: 57%;
    max-height: 7.5em;
  }
  .sec-container.-payments .p-steps-list .list-texts {
    padding: 1em 0 2.5em;
  }
}

/******************************

  .sec-container.-faq

*******************************/
.sec-container.-faq {
  background-color: #6857a3;
  color: #fff;
  padding-top: 100px;
}

@media (max-width: 800px) {
  .sec-container.-faq {
    padding-top: 10vw;
  }
}

/******************************

  follow bottom 

*******************************/
.follow-container {
  padding: 8px 0;
  background-color: rgba(182, 0, 129, 0.8);
  color: #fff;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  transition: ease 0.2s;
  transition-property: opacity, visibility;

  visibility: hidden;
  opacity: 0;
}
.follow-container.-is-shown {
  transition-duration: 0.6s;
  visibility: visible;
  opacity: 1;
}

.follow-pc-wrap {
  margin: 0 auto;
  max-width: 1000px;
}

.dl-followbottom-list {
  display: flex;
  font-size: 24px;
  align-items: stretch;
  border-right: 2px solid rgba(255,255,255,0.5);
}

.dl-followbottom-list .nav-wrapper {
  flex-grow: 1;
  text-align: center;
  display: flex;
  flex-direction: column;
  border-left: 2px solid rgba(255,255,255,0.5);
  align-items: stretch;
  justify-content: center;
}
.dl-followbottom-list .nav-heading {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-weight: bolder;
}
.dl-followbottom-list .nav-wrapper.-for-existing .nav-heading {
  font-size: 18px;
  line-height: 1.33;
}
.dl-followbottom-list .nav-body {
  display: flex;
  justify-content: center;
  margin-top: auto;
}
.dl-followbottom-list .nav-body .btn-wrapper {
  margin: 0.2em 0 0 auto;
}
.dl-followbottom-list .nav-wrapper.-for-new .btn-wrapper {
  max-width: 48%;
}
.dl-followbottom-list .nav-wrapper.-for-new .btn-wrapper + .btn-wrapper {
  margin-left: 2%;
}
.dl-followbottom-list .nav-wrapper.-for-existing .btn-wrapper {
  max-width: 94%;
}
.dl-followbottom-list .nav-body .btn-wrapper:last-child {
  margin-right: auto;
}
.followbottom-button {
  display: inline-block;
  background-color: #fff;
  border-radius: 0.25em;
  color: #b60081;
  padding: 0.5em 1em;
  font-weight: bold;
  box-shadow: 0 0 0.4em 0 #840366;
}

span.followbottom-button {
  border-color: #b0b0b0;
  background-color: #b0b0b0;
  box-shadow: none;
  cursor: default;
  color: #000000;
  width: 10em;
  max-width: 100%;
}

@media (max-width: 1000px) {
  .dl-followbottom-list {
    font-size: 2.3vw;
  }
  .dl-followbottom-list {
    border-right: none;
  }
  .dl-followbottom-list .nav-wrapper:first-child {
    border-left: none;
  }
}
@media (max-width: 800px) {
  .follow-container {
    background-color: transparent;
  }
  .follow-pc-wrap {
    display: none;
  }
  .follow-container {
    padding: 2.13vw 0;
  }
  .dl-followbottom-list {
    font-size: 3.2vw;
  }
  .dl-followbottom-list .nav-wrapper.-for-existing .nav-heading {
    font-size: 2.4vw;
  }
  .followbottom-button {
    border-radius: 0.4em;
    padding: 0.6em 1.2em;
  }
}

/******************************

  .follow-sp*

*******************************/
.follow-sp-wrap {
  margin-left: auto;
}
.follow-sp-button ,
.follow-sp-button .text-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.follow-sp-button {
  margin: 10px;
  margin-left: auto;
  cursor: pointer;
  background-color: #b60081;
  border: solid 3px #fff;
  border-radius: 50%;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
  
  width: 8em;
  height: 8em;
  aspect-ratio: 1/1;
  font-size: 3.46vw;
}
.follow-sp-button .text-body {
  line-height: 1.4;
  letter-spacing: 0;
}
.follow-sp-button .text-body .main ,
.follow-sp-button .text-body .sub {
  display: block;
}
.follow-sp-button .text-body .sub {
  font-size: 90%;
}

@media (min-width: 801px) {
  .follow-sp-wrap {
    display: none;
  }
}

/******************************

  modal

*******************************/
.c-modal-container.-sp-menu.active {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
}
.c-modal-container.-sp-menu::before {
  display: none;
}
.modal-close-btn {
  display: block;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  position: absolute;
  background-color: #b0b0b0;
  top: 0;
  right: 0;
  transform: translate(40%,-40%);
  cursor: pointer;
}
.modal-close-btn::before ,
.modal-close-btn::after {
  content: "";
  display: block;
  width: 70%;
  height: 3px;
  border-radius: 3px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.modal-close-btn::before {
  transform: rotate(45deg);
}
.modal-close-btn::after {
  transform: rotate(-45deg);
}
.modal-close-btn .text-body  {
  color: transparent;
}

.modal-menu-content {
  background-color: rgba(182, 0, 129, 0.8);
  border-radius: 10px;
  padding: 36px 24px;
  width: 600px;
  max-width: 100%;
  margin: auto;
  position: relative;
}

.dl-modal-list .nav-wrapper {
  background-color: #fff;
  color: #b60081;
  padding: 16px;
}
.dl-modal-list .nav-wrapper + .nav-wrapper {
  margin-top: 24px;
}
.dl-modal-list .nav-wrapper > dt {
  margin-bottom: 10px;
}

.modal-btn-list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  width: 100%;
}
.modal-btn-list > li {
  width: 30%;
  margin: 1%;
  flex-grow: 1;
}
.dl-modal-list .modal-link-button {
  border: 1px solid currentColor;
  padding: 1em 0.5em;
  display: block;
  border-radius: 6px;
  font-weight: bold;
  box-shadow: 0 0 5px 0 rgba(113, 99, 99, 0.33);
}
.dl-modal-list span.modal-link-button {
  border-color: #b0b0b0;
  background-color: #b0b0b0;
  padding: 1em 0.5em;
  cursor: default;
  color: #000;
  box-shadow: none;
}

.dl-modal-list {
  font-size: 14px;
}

@media (max-width: 800px) {
  .dl-modal-list {
    font-size: 4vw;
  }
}

/******************************

  :hover

*******************************/
@media (min-width: 800px){
  .followbottom-button:not(span):hover {
    opacity: 0.8;
  }
}

